[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Graph' (#rtl)

# RestoreCrtMode

Restore text screen

## Declaration

Source position: graphh.inc line 754

`procedure RestoreCrtMode;`

## Description

Restores the screen modus which was active before the graphical modus was started.

To get back to the graph mode you were last in, you can use SetGraphMode(GetGraphMode)

## Errors

None.

## See also

InitGraph |  | Initialize grpahical system

Documentation generated on: Feb 26 2014